Subject: New non-WG malign list : Network Service Chaining (NSC)

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 17 Jun 2013 18:51:32 +0100

There is a new non-working group mailing list for discussion of Network Service
Chaining (NSC)

The web page for users is:

    https://www.ietf.org/mailman/listinfo/nsc

There is also an email-based interface for users. You can get info about using
it by sending a message with just the word `help' as subject or in the body, to:

    [email-masked]

The mailing list is configured with a public archive which can be found at: 

   http://www.ietf.org/mail-archive/web/nsc

The purpose of the list
 
  Network services are widely deployed and essential in many networks. The
  services provide a range of functions such as security, WAN acceleration, and
  server load balancing. Service functions that form part of the overall service
  may be physically located at different points in the network infrastructure
such
  as the wide area network, data center, campus, and so forth.
 
  New data center network and Internet cloud architectures require more flexible
  network service deployment models. Additionally, the transition to virtual
  platforms requires an agile service insertion model that supports elastic
  service delivery, the movement of service functions and application workloads
in
  the network and the ability to easily bind service policy to granular
  information such as per-subscriber state.
 
  Service chaining is a broad term used to describe a common model for
delivering
  multiple services in a specific order. Service chaining de-couples service
  delivery from the underlying network topology and creates a dynamic services
  plane that addresses the requirements of cloud and virtual application
delivery.
  Traffic that requires service chaining is classified, and context is shared
  between the network and the services.
 
  This list is for discussion of aspects of Network Service Chaining (NSC) that
  impact upon the IETF's work, the applicability of IETF protocols to NSC, as
well
  as new protocols and changes to IETF protocols that might be required.
 
  A BoF has been proposed for NSC in Berlin. This list also serves to discuss
that
  BoF proposal. See the proposal at http://trac.tools.ietf.org/bof/trac/
 
Thanks,
Adrian

---

From: Melinda Shore <[email-masked]>
Date: Mon, 17 Jun 2013 10:42:47 -0800

How about a new non-malign WG list?

Melinda

---

From: Paul Hoffman <[email-masked]>
Date: Mon, 17 Jun 2013 12:40:11 -0700

> How about a new non-malign WG list?

Haven't seen one of those in the IETF in quite some time.

---

From: Carlos Martinez-Cagnazzo <[email-masked]>
Date: Mon, 17 Jun 2013 23:52:08 -0300

Not only that, they may also contain nuts.

:D

-- 
--
=========================
Carlos M. Martinez-Cagnazzo
http://cagnazzo.name
=========================

---

From: "Ersue, Mehmet (NSN - DE/Munich)" <[email-masked]>
Date: Tue, 18 Jun 2013 13:18:36 +0000

I assume "non-malign non-WG maillist" would be appropriate in this case.

Cheers, 
Mehmet 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of ext Melinda
> Shore
> Sent: Monday, June 17, 2013 8:43 PM
> To: [email-masked]
> Subject: Re: New non-WG malign list : Network Service Chaining (NSC)
>